> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/de/web-interface/administration/management/vaults.md).

# Tresore

Verstehen Sie die Tresore von Devolutions Cloud, einschließlich des gemeinsam genutzten Standardtresors und des persönlichen Benutzer-Tresors, sowie die empfohlenen Grenzwerte für Einträge.

***Tresore*** sind Container für Ihre Einträge, Ihre Anmeldeinformationen, sensible Informationen, Sitzungen und mehr.

Sie beginnen mit zwei:

* Ein Haupt-***Standardtresor***, der zum Teilen von Einträgen mit Teammitgliedern erstellt wurde, denen Sie Zugriff gewähren. Sie können weitere Tresore in ***Administration – Tresore*** hinzufügen und teilen.
* Ein ***Benutzer-Tresor***, der benutzerzentriert ist und zum Speichern von Informationen wie Anmeldeinformationen persönlicher Konten verwendet wird. Der ***Benutzer-Tresor*** verhindert, dass Benutzer ein unsicheres Werkzeug zur Verwaltung ihrer persönlichen Passwörter bei der Arbeit verwenden. Der ***Benutzer-Tresor*** kann in ***Administration – Systemeinstellungen*** deaktiviert werden.

{% hint style="success" %}
Das Laden von Tresoren mit einer hohen Anzahl von Einträgen (d. h. über 2000) kann zu Leistungsproblemen führen. Es wird daher empfohlen, Einträge auf mehrere Tresore zu verteilen. Es gibt keine Begrenzung für die Anzahl der Tresore, die erstellt werden können.
{% endhint %}

#### Siehe auch

* [Devolutions Academy – Working with your vaults](https://academy.devolutions.net/student/page/2640024-working-with-your-vaults?curriculum_activity_id=4269754\&path_id=2543918\&sid=9a068cf7-780c-4a2b-8f00-61f18d3f7325\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/de/web-interface/administration/management/vaults.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
